@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700italic,400,300);


/*Strip the ul of padding and list styling*/
.navBar ul {
	max-width: 1000px;
	list-style-type:none;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 13px;
	margin-left: auto;
	text-align: center;
	height: 30px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
@media screen and (max-width : 800px){
/*Make dropdown links appear inline on devises*/
.navBar ul {
		position: static;
		display: none;
	}
}

/*Create a horizontal list with spacing*/
.navBar li {
	display:inline-block;
}
/******  NB FOR MOBILES - FlOAT LEFT SO MENU DROP DOWN GOES OVER PAGE CONTENT *****/
@media screen and (max-width : 800px){
	/*Create vertical spacing on devises*/
.navBar li {
		float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
}
/*Style for menu links*/
.navBar li a {
	display:block;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: capitalize;
	font-size: 16px;
	color: #fff;
	font-weight: lighter;
	text-decoration: none;
	padding: 0px 28px 0px 28px;
	letter-spacing: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
@media screen and (max-width : 800px){
.navBar ul {
	border: none;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
/*Style for menu links on devises*/
.navBar li a {
	font-size: 15px;
	display:block;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
	color: #FFF;
	padding: 0px;
	background-color: #335299;
	border-right: none;
}
}
.navBar .firstlink{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.navBar .lastlink{
}
@media screen and (max-width : 800px){
.navBar .firstlink{
	margin-left: 0px;
	border-left: none;
}
}

/*Hover state for top level links*/
.navBar li:hover a {
	color: #27579D;
}
@media screen and (max-width : 800px){
/*Hover state for top level links on devises*/
.navBar li:hover a {
	background-color: #221E20;
	color: #FFF;
}
}

/*Style for dropdown links*/
.navBar li:hover ul a {
	color: #FFF;
	height: 40px;
	line-height: 40px;
	background-color: #27579D;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
	text-transform: capitalize;
	font-size: 17px;
	z-index: 9999 !important;
	position: relative;
}
@media screen and (max-width : 800px){
/*Style for dropdown links on devises*/
.navBar li:hover ul {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom: none;
}
.navBar li:hover ul a {
	background-color: #221E20;
	text-transform: capitalize;
	text-align: center;
	font-size: 17px;
	color: #FFF;
	z-index: 9999 !important;
}
}

/*Hover state for dropdown links*/
.navBar li:hover ul a:hover {
	color: #FFF;
	background-color: #221E20;
}
@media screen and (max-width : 800px){
/*Hover state for dropdown links on devises*/
.navBar li:hover ul a:hover {
	color: #FFF;
	background-color: #0050a3;
}
}

/*Hide dropdown links until they are needed*/
.navBar li ul {
	display: none;
}

/*Make dropdown links vertical*/
.navBar li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.navBar li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}
@media screen and (max-width : 800px){
	/*Make all menu links full width on devises*/
.navBar ul li, li a {
		width: 100%;
	}
}

/*Display the dropdown on hover*/
.navBar ul li a:hover + .hidden, .navBar .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.navBar .show-menu {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: left;
	display: none;
	background-color: transparent;
	background-image: url(../img/menu.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 56px;
	height: 56px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5%;
}
@media screen and (max-width : 800px){
	/*Display 'show menu' link on devises*/
.navBar .show-menu {
	display:block;
	border: none;
	}
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


